* {
	font-family: arial, sans-serif;
	font-size: 18px;
}

p {
	color: black;
}
h1 {
	font-size: 32px;
}

.subject {
	background-color: lightgreen;
}

li[value] {
	border: 2px solid navy;
	margin-top: 1px;
}

section img {
	width: 300px;
	height: 300px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;

}

body > section > ul > li {
	letter-spacing: 3px;
}